.grid {
  @media (min-width: 1920px) {
    width: 60vw;
    margin: auto;
  }
}

mat-card {
  padding: 0 16px 16px 16px;
  overflow: hidden;

  mat-toolbar {
    margin: 0 -16px 0 -16px;
    width: calc(100% + 32px);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }

  mat-card-content.without-padding {
    margin: 0 -16px;
  }
}

mat-card-content form {
  padding: 16px 0;
}
